Package Details: e-modules-extra-git 20140921-1

Git Clone URL: https://aur.archlinux.org/e-modules-extra-git.git (read-only)
Package Base: e-modules-extra-git
Description: Enlightenment modules: Extra unsupported modules in Git not already packaged elsewhere
Upstream URL: http://www.enlightenment.org
Licenses: GPL, MIT
Provides: e-modules-extra
Submitter: Cravix
Maintainer: Tido.com
Last Packager: Scimmia
Votes: 45
Popularity: 0.000000
First Submitted: 2013-06-18 10:41
Last Updated: 2015-06-08 17:10

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 8 9 10 ... Next › Last »

Scimmia commented on 2013-05-16 18:00

@alfa8my, now you update subversion

Anonymous comment on 2013-05-16 14:23

Cannot download from svn:

svn: error while loading shared libraries: libsasl2.so.3: cannot open shared object file: No such file or directory

what now?

AVDuma commented on 2013-05-10 13:29

Updated enlightenment17 (today they have update packages to 0.17.2.1) and reinstalled e-modules-extra-svn : now all is working.
Thanks to all!

AVDuma commented on 2013-05-10 10:12

Thank you Scimmia, I use enlightenment17 (0.17.1), not enlightenment17-git: this means that I can't use e17-places-svn or e-modules-extra-svn?
It is strange because I use the same machine with the same E. I've installed e17-places-svn and it works ok, after the installation, with yaourt, of e-modules-extra-svn, that removes e17-places-svn, I have the error reported before.

Cravix commented on 2013-05-10 09:05

@AVDuma:
fixed the pkgbuild as the comments before shows, just try again :) what i done is stick to rev 84534 to keep compatibility with e17 release.

btw, normally newest e17-places-svn won't work for release, maybe compilation cache leads to such condition, hmm

Cravix commented on 2013-05-10 09:04

@AVDuma:
fixed the pkgbuild as the comments before shows, just try again :) what i done is stick to rev 84534 to keep compatibility with e17 release.

btw, normally your e17-places-svn won't work, maybe compilation cache leads to such condition, hmm

Cravix commented on 2013-05-10 09:00

@AVDuma:
fixed the pkgbuild as the comments before shows, just try again :)

AVDuma commented on 2013-05-10 08:44

Thank you Scimmia, I use enlightenment17 (0.17.1), not enlightenment17-git: this means that I can't use e17-places-svn or e-modules-extra-svn?
It is strange because I use the same machine with the same E. I've installed e17-places-svn and it works ok, after the installation, with yaourt, of e-modules-extra-svn, that removes e17-places-svn, I have the error reported before.

Cravix commented on 2013-05-10 08:34

oh, and pkgver() change to
----
[[ -z $(pacman -Q efl-git 2>/dev/null) ]] && echo 84534 || {
cd "$SRCDEST/$_pkgname"
LC_ALL=C svn info | awk '/Last Changed Rev/ {print $4}'
}
----
hmm, don't know if there's a better way, but that works for me now :P

Cravix commented on 2013-05-10 08:25

Scimmia,
i come up with a idea:
change source line to
----
source=('REST' 'DOC')
[[ -z $(pacman -Q efl-git 2>/dev/null) ]] && source+=("svn+http://svn.enlightenment.org/svn/e/trunk/E-MODULES-EXTRA#revision=84534") || source+=("svn+http://svn.enlightenment.org/svn/e/trunk/E-MODULES-EXTRA")
----
e_popup_autoclose was added to places at rev 84535, so that'll work, what do you think about that :)